prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libinfinoted-plugin-manager
Description: Infinoted API accessible to plugins
Requires: libinfinity-0.7
Version: 0.7.2
Libs: -L${libdir} -linfinoted-plugin-manager-0.7
Cflags: -I${includedir}/libinfinoted-plugin-manager-0.7
